Subject: [HOKEY] EAP-ER update

From: Lakshminath Dondeti <[email-masked]>
Date: Fri, 19 Jan 2007 23:32:03 -0800

Folks,

Vidya and I updated the EAP ER draft and submitted it to the IETF, it 
should show up soon.  In the meanwhile, the -02-version is available at 
the link below.

http://www.employees.org/~ldondeti/draft-vidya-eap-er-02.txt

As part of this update, we have defined new EAP Codes Initiate and 
Finish and a Type Re-auth.  The type assignment would work for the case 
of legacy authenticators.  We have also added a message flow as Charles 
has requested.  Please review and send comments to the list.

thanks,
Lakshminath

_______________________________________________
HOKEY mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/hokey